<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [GangUniqueAugs](./bitburner.bitnodemultipliers.ganguniqueaugs.md)

## BitNodeMultipliers.GangUniqueAugs property

Percentage of unique augs that the gang has.

**Signature:**

```typescript
GangUniqueAugs: number;
```
